<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Hightouch Docs</title>

    <meta
      name="description"
      content="Sync warehouse query results to dozens of tools using Reverse ETL"
    />

    <meta name="theme-color" content="#000000" />

    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />


<!--     BONUS add Apple touch -->
<!--    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />-->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />

    <!-- stylesheets -->
    <link href="%PUBLIC_URL%/css/tachyons.min.css" rel="stylesheet">
    <link href="//cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css" rel="stylesheet">
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root" class="mw-100 vh-100"></div>
  </body>
</html>
